import request from '@/utils/request'

// 获取 quickBI 列表
export const getQuickbiList = (params) => {
  return request({
    url: '/report/extra/quickbi/embed/list',
    params
  })
}

// 获取 ticketId
export const getTicketId = (params) => {
  return request({
    url: '/report/extra/quickbi/embed/accessTicket',
    params
  })
}